/*====================
	index 
====================*/
.topCarousel .item img {
  width: 100%; }

.topCarousel-indicatorsWrap {
  padding: 0; }

.topCarousel-indicators {
  border-top: 5px solid #00afd4;
  padding: 10px 30px 40px; }

.topCarousel-contentWrap {
  margin: 0; }

.topCarousel-content {
  display: none;
  text-align: left;
  font-size: 16px; }
  .topCarousel-content.active {
    display: block;
    width: auto;
    height: auto; }

.topCarousel-link {
  position: relative;
  bottom: -20px; }

.topCarousel-icon {
  margin-right: 5px;
  vertical-align: -3px; }

.topCarousel-dot {
  width: 1px !important;
  height: 1px !important;
  padding: 4px !important;
  margin: 0 5px !important;
  border: 0 !important;
  background: #a1a1a2 !important; }
  .topCarousel-dot:hover, .topCarousel-dot:focus, .topCarousel-dot:active, .topCarousel-dot.active {
    background: #000 !important; }

.topCarousel .list-inline {
  float: right; }

.topCarousel .carousel-indicators {
  position: static;
  width: auto; }

.content1-wrap {
  padding: 0 15px 40px;
  margin-top: -1px;
  background: url(../img/banner/bg_feature_mobile.jpg) center no-repeat;
  background-size: cover; }

.content1-box {
  display: block;
  cursor: pointer;
  margin-top: 20px;
  padding: 2px;
  background: #fff; }
  .content1-box:hover .content1-img::before, .content1-box:focus .content1-img::before, .content1-box:active .content1-img::before, .content1-box.active .content1-img::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3); }

.content1-title {
  margin-top: 40px;
  margin-bottom: 20px;
  text-align: center;
  font-weight: 200;
  color: #fff; }

.content1-subtitle {
  display: block;
  height: 80px;
  line-height: 80px;
  margin: 0;
  font-weight: bold;
  text-align: center; }

.content1-img {
  display: block;
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 100%;
  background-size: cover !important; }
  .content1-img_1 {
    background: url(../img/banner/feature_home.jpg) center no-repeat; }
  .content1-img_2 {
    background: url(../img/banner/feature_office.jpg) center no-repeat; }
  .content1-img_3 {
    background: url(../img/banner/feature_mobile.jpg) center no-repeat; }
  .content1-img_4 {
    background: url(../img/banner/feature_industrial.jpg) center no-repeat; }
  .content1-img_5 {
    background: url(../img/banner/feature_auto.jpg) center no-repeat; }

.content2 {
  position: relative;
  padding: 5px 15px;
  margin-top: 40px;
  background-color: #fff; }
  .content2_row1 {
    background-image: url(../img/layout/deco_news.jpg);
    background-size: 80%;
    background-repeat: no-repeat; }
  .content2_row2 {
    background-image: url(../img/layout/deco_events.jpg);
    background-size: 80%;
    background-repeat: no-repeat; }
  .content2-wrap {
    padding: 0 15px 40px;
    background: url(../img/banner/bg_press_mobile.jpg) center no-repeat;
    background-size: cover; }
  .content2-box {
    padding: 0 10px 30px 6%; }
    .content2-box:last-child .content2-text::after {
      display: none; }
  .content2-title {
    color: #fff;
    margin-top: 2%;
    margin-bottom: 12%;
    font-weight: 200; }
  .content2-link {
    position: absolute;
    top: 45px;
    right: 30px; }
  .content2-date {
    display: table-cell;
    top: 0px;
    left: 20px;
    width: 60px;
    height: 90px;
    font-size: 12px;
    list-style: none;
    color: #fff;
    padding: 7px 5px 5px 9px; }
    .content2-date_row1 {
      background: url(../img/layout/bg_date_news.jpg) center no-repeat;
      background-size: cover; }
    .content2-date_row2 {
      background: url(../img/layout/bg_date_events.jpg) center no-repeat;
      background-size: cover; }
  .content2-day {
    font-size: 22px;
    text-align: right;
    margin-top: 18px; }
  .content2-text {
    display: table-cell;
    position: relative;
    font-size: 16px;
    line-height: 1.8;
    margin: 0;
    padding-left: 6%;
    vertical-align: middle;
    color: #000; }
    .content2-text:hover, .content2-text:focus, .content2-text:active, .content2-text.active {
      color: #00afd4; }
    .content2-text::after {
      position: absolute;
      content: '';
      width: 96%;
      height: 0;
      left: 5%;
      bottom: -15px;
      border-bottom: 1px solid #e9e9e9; }

.content3 {
  padding: 5px 30px 40px; }
  .content3-wrap {
    position: relative; }
  .content3-banner {
    width: 100%;
    height: auto; }
  .content3-title {
    font-size: 20px;
    margin-bottom: 15px;
	font-weight: bold; }
  .content3-link {
    display: block;
    margin-top: 15px; }

/*====================
		RWD 
====================*/
@media only screen and (min-width: 768px) {
  .topCarousel-indicators {
    position: absolute;
    bottom: 50px;
    right: 30px;
    width: 40%;
    padding-top: 0;
    padding-bottom: 15px;
    max-width: 500px;
    background: rgba(255, 255, 255, 0.8); }
    .topCarousel-indicators .carousel-indicators .active {
      background: transparent; } }

@media only screen and (min-width: 992px) {
  .topCarousel-indicators {
    right: 0; }
  .content1-wrap {
    padding-bottom: 60px;
    background: url(../img/banner/bg_feature.jpg) center no-repeat;
    background-size: cover; }
    .content1-wrap .col-md-3 {
      width: 20%; }
  .content1-title {
    text-align: left; }
  .content1-subtitle {
    font-size: 14px; }
  .content2 {
    margin-top: 60px;
    padding: 5px 25px; }
    .content2-wrap {
      padding-bottom: 60px;
      background: url(../img/banner/bg_press.jpg) center no-repeat;
      background-size: cover; }
    .content2-title {
      color: #fff;
      margin-top: 20px;
      font-size: 28px; }
  .content3 {
    position: absolute;
    top: 11%;
    right: 9%;
    width: 30%;
    max-width: 400px; }
    .content3-wrap {
      position: relative; }
    .content3_row2 {
      top: 16%;
      right: 5%; } }

@media only screen and (min-width: 1200px) {
  .content1-subtitle {
    font-size: 17px; }
  .banner-title {
    font-size: 16px; }
  .banner-subtitle {
    font-size: 16px; } }
